<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Ezéchiel 48 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EK.html">Bible de Jésus-Christ</a><a class="location" href="EK.html">Ezéchiel 48</a><a class="prev" href="EK47.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="HS1.html">&gt;</a>
</div></div>
<div class="section chapter EK EK48 fra_bjc fra" dir="ltr" lang="fr" data-id="EK48" data-nextid="HS1" data-previd="EK47">
<div class="c">48</div>
<div class="p">
		<div class="s">Héritage (portions) de sept tribus</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EK48_1" class="v EK48_1" data-id="EK48_1">Voici les noms des tribus. Depuis la frontière du nord, le long du chemin de Hetlôn à Hamath, Hatsar-Eïnôn, la frontière de Damas au nord vers Hamath. Du côté oriental au côté occidental : Dan, une portion.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EK48_2" class="v EK48_2" data-id="EK48_2">Et sur la frontière de Dan, du côté oriental au côté occidental : Asher, une portion.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EK48_3" class="v EK48_3" data-id="EK48_3">Et sur la frontière d'Asher, du côté oriental au côté occidental : Nephthali, une portion.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EK48_4" class="v EK48_4" data-id="EK48_4">Et sur la frontière de Nephthali, du côté oriental au côté occidental : Menashè, une portion.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EK48_5" class="v EK48_5" data-id="EK48_5">Et sur la frontière de Menashè, du côté oriental au côté occidental : Éphraïm, une portion.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EK48_6" class="v EK48_6" data-id="EK48_6">Et sur la frontière d'Éphraïm, du côté oriental au côté occidental : Reouben, une portion.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EK48_7" class="v EK48_7" data-id="EK48_7">Et sur la frontière de Reouben, du côté oriental au côté occidental : Yéhouda, une portion.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EK48_8" class="v EK48_8" data-id="EK48_8">Et tout le long de la frontière de Yéhouda, du côté oriental au côté occidental : il y aura une contribution que vous prélèverez sur toute la masse du pays, comme une offrande élevée et elle aura 25 000 cannes de largeur et de longueur, autant que l'une des autres portions, du côté oriental au côté occidental ; le sanctuaire sera au milieu.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="EK48_9" class="v EK48_9" data-id="EK48_9">La contribution que vous prélèverez pour YHWH et qui sera offerte en offrande élevée, sera de 25 000 en longueur, et de 10 000 en largeur.</span>

		<div class="s">Territoire réservé aux prêtres et aux Lévites</div>
		<span class="v-num v-10">10&nbsp;</span><span id="EK48_10" class="v EK48_10" data-id="EK48_10">Et cette contribution sainte sera pour les prêtres : 25 000 de longueur au nord, et 10 000 de largeur à l'occident, 10 000 de largeur à l'orient, et 25 000 de longueur au sud, et le sanctuaire de YHWH sera au milieu.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="EK48_11" class="v EK48_11" data-id="EK48_11">Elle sera pour les prêtres, et quiconque aura été sanctifié d'entre les fils de Tsadok, qui ont fait ce que j'ai ordonné, et qui ne se sont pas égarés quand les enfants d'Israël se sont égarés, comme se sont égarés les autres Lévites.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="EK48_12" class="v EK48_12" data-id="EK48_12">Ils auront une portion prélevée sur la contribution du pays, le saint des saints, à côté de la frontière des Lévites.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="EK48_13" class="v EK48_13" data-id="EK48_13">Les Lévites auront, parallèlement à la frontière des prêtres, 25 000 de longueur et 10 000 de largeur, 25 000 pour toute la longueur et 10 000 pour toute la largeur.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="EK48_14" class="v EK48_14" data-id="EK48_14">Ils n'en pourront ni vendre ni échanger, et la meilleure partie du pays ne passera pas en d'autres mains, car elle est consacrée à YHWH.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="EK48_15" class="v EK48_15" data-id="EK48_15">Les 5 000 qui resteront de la largeur en face des 25 000 seront un espace profane pour la ville, pour les habitations et pour le faubourg, et la ville sera au milieu.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="EK48_16" class="v EK48_16" data-id="EK48_16">En voici les mesures : Du côté nord, 4 500, du côté sud, 4 500, du côté oriental, 4 500, et du côté occidental, 4 500.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="EK48_17" class="v EK48_17" data-id="EK48_17">Puis il y aura des faubourgs pour la ville, vers le nord. La ville aura un faubourg au nord de 250, de 250 au sud, de 250 à l'orient et de 250 à l'occident.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="EK48_18" class="v EK48_18" data-id="EK48_18">Quant à ce qui restera sur la longueur, parallèlement à la contribution sainte, soit 10 000 à l'orient, et 10 000 à l'occident, parallèlement à la contribution sainte, le revenu qu'on en tirera servira à nourrir ceux qui travailleront pour la ville.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="EK48_19" class="v EK48_19" data-id="EK48_19">Le sol sera travaillé par ceux de toutes les tribus d'Israël qui travailleront pour la ville.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="EK48_20" class="v EK48_20" data-id="EK48_20">Toute la contribution prélevée sera de 25 000 sur 25 000. Vous séparerez un quart de cette contribution sainte pour la propriété de la ville.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="EK48_21" class="v EK48_21" data-id="EK48_21">Puis le reste sera pour le prince aux deux côtés de la contribution sainte et de la possession de la ville, des 25 000 de la contribution prélevée jusqu'à la frontière de l'orient, et à l'occident, des 25 000 coudées jusqu'à la frontière de l'occident, le long des parts, sera pour le prince, et la contribution sainte et le sanctuaire de la maison seront au milieu de tout le pays.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="EK48_22" class="v EK48_22" data-id="EK48_22">Ce qui sera donc pour le prince sera l'espace compris depuis la possession des Lévites et depuis la possession de la ville. Ce qui sera entre ces possessions-là et la frontière de Yéhouda et la frontière de Benyamin sera pour le prince.</span>

		<div class="s">Héritage de cinq tribus (les portions)</div>
		<span class="v-num v-23">23&nbsp;</span><span id="EK48_23" class="v EK48_23" data-id="EK48_23">Et le reste sera pour les autres tribus, du côté oriental au côté occidental : Benyamin, une portion.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="EK48_24" class="v EK48_24" data-id="EK48_24">Puis sur la frontière de Benyamin, du côté oriental au côté occidental : Shim’ôn, une portion.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="EK48_25" class="v EK48_25" data-id="EK48_25">Puis sur la frontière de Shim’ôn, du côté oriental au côté occidental : Yissakar, une portion.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="EK48_26" class="v EK48_26" data-id="EK48_26">Puis sur la frontière de Yissakar, du côté oriental au côté occidental : Zebouloun, une portion.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="EK48_27" class="v EK48_27" data-id="EK48_27">Puis sur la frontière de Zebouloun, du côté oriental au côté occidental : Gad, une portion.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="EK48_28" class="v EK48_28" data-id="EK48_28">Et sur la frontière de Gad, du côté sud, vers le midi, la frontière ira depuis Thamar jusqu'aux eaux de Meriba à Qadesh, jusqu'au torrent, vers la grande mer.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="EK48_29" class="v EK48_29" data-id="EK48_29">C'est là le pays que vous partagerez par le sort en héritage aux tribus d'Israël, et ce sont là leurs portions, dit Adonaï YHWH.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="EK48_30" class="v EK48_30" data-id="EK48_30">Et ce sont ici les sorties de la ville : Du côté du nord, il y aura 4 500 mesures.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="EK48_31" class="v EK48_31" data-id="EK48_31">Et les portes de la ville seront selon les noms des tribus d'Israël : 3 portes vers le nord, une porte pour Reouben, une porte pour Yéhouda, une porte pour Lévi.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="EK48_32" class="v EK48_32" data-id="EK48_32">Et du côté oriental, 4 500 mesures, et 3 portes : Une porte pour Yossef, une porte pour Benyamin, une porte pour Dan.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="EK48_33" class="v EK48_33" data-id="EK48_33">Et du côté du midi, 4 500 mesures, et 3 portes : Une porte pour Simeon, une porte pour Yissakar, une porte pour Zebouloun.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="EK48_34" class="v EK48_34" data-id="EK48_34">Et du côté occidental, 4 500 mesures, avec leurs 3 portes : Une porte pour Gad, une porte pour Asher, une porte pour Nephthali.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="EK48_35" class="v EK48_35" data-id="EK48_35">Ainsi, le circuit de la ville sera de 18 000 mesures. Le nom de la ville dès ce jour sera : YHWH-Shammah<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">48:35</a><span class="text">« YHWH est ici ». YHWH-Shammah est un nom symbolique pour Yeroushalaim.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="EK47.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="HS1.html">&gt;</a>
</div></div>
</body>
</html>